# perl.destroy

Destroys a perl execution context

Usage

    perl.destroy [-q] <context_name>

Description
Destroys the perl execution context <context_name>. If the context is not existing then a warning is printed unless the -q switch is used. The destruction will clear any state associated to the context including the stored functions, classes and variable symbols. You may want to destroy a context to re-initialize its state or to simply clear it's memory when it's no longer needed.
Syntax Specification

    perl.destroy [-q] <context_name:string>

See also
perl.begin

Index, Commands

KVIrc 4.2.0.6190 Documentation
Generated by root at Mon Sep 23 13:56:02 2013